package com.hzya.frame.grpU8.dictCheckType.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 子表(DictCheckType)实体类
 *
 * @author makejava
 * @since 2024-07-09 11:24:25
 */
public class DictCheckTypeEntity extends BaseEntity {

  /**  辅助核算项编码 */
   private String check_type_code;
  /**  辅助核算项名称 */
   private String check_type_name;
  /**  单位编码 */
   private String org_code;
  /**  单位名称 */
   private String org_name;
  /**  院区编码 */
   private String branch_code;
  /**  院区名称 */
   private String branch_name;

    public String getCheck_type_code() {
        return check_type_code;
    }

    public void setCheck_type_code(String check_type_code) {
        this.check_type_code = check_type_code;
    }

    public String getCheck_type_name() {
        return check_type_name;
    }

    public void setCheck_type_name(String check_type_name) {
        this.check_type_name = check_type_name;
    }

    public String getOrg_code() {
        return org_code;
    }

    public void setOrg_code(String org_code) {
        this.org_code = org_code;
    }

    public String getOrg_name() {
        return org_name;
    }

    public void setOrg_name(String org_name) {
        this.org_name = org_name;
    }

    public String getBranch_code() {
        return branch_code;
    }

    public void setBranch_code(String branch_code) {
        this.branch_code = branch_code;
    }

    public String getBranch_name() {
        return branch_name;
    }

    public void setBranch_name(String branch_name) {
        this.branch_name = branch_name;
    }
}

